# Home Assistant Core Exclusions
*.db
*.db-shm
*.db-wal
*.log
.storage/
secrets.yaml
*icon*.png
*state.json


# Custom integrations and private tokens
.google_nest_prompt_info.json
nest_protect_cookies.json
